Emgmbh\UserBundle\Entity\WorkerDocumentsList:
    exclusion_policy: all
    properties:
        documents:
            groups:
                - workers_alarms
        deadline:
            groups:
                - workers_alarms